@charset "utf-8";

/* -------------------------------------------------------------------------
文化会館用
 page.css
 各ページ個別設定
------------------------------------------------------------------------- */

/* ▼イベント詳細
------------------------------------------------- */
.event .main-column h3 {
    margin-top: 50px;
}

.event .main-column .read-title {
    font-size: 123.1%;
    margin-bottom: 0.8em;
    padding-bottom: 0;
    margin-top: 0;
    background: none;
    font-weight: bold;
}

.event .main-column  {
    padding-top: 61px;
}
.event h2 span {
    display: block;
    font-size: 70%;
    line-height: 1.3;
}

.layout-half,
.layout-7by3 {
    zoom: 1;
    overflow: hidden;
    padding-bottom: 1em;
}

.layout-half figcaption,
.layout-7by3 figcaption{
    text-align: left;
    padding-left: 1.3em;
    font-size: 85%;
}

.event .layout-7by3 .layout-img {
    max-width: 200px;
}

.event .table-normal .list-normal {
    margin-bottom: 0;
}

.event .table-normal .list-normal li {
    margin-bottom: 5px;
}

.event .box-inner table {
    margin-bottom: 20px;
}

.event .box-inner table th {
    text-align: left;
    padding-right: 1em;
    white-space: nowrap;
}

.event .box-inner table td {
    text-indent: -10px;
}

.event .box-inner {
    padding-top: 20px;
}

.event .event-baseinfo-wrap {
    zoom: 1;
    overflow: hidden;
    margin-bottom: 3em;
}

.event .event-baseinfo-cell:nth-child(2n+1) {
    clear: both;
    padding-bottom: 10px;
}

.event .event-baseinfo-cell {
    float: left;
    zoom: 1;
    overflow: hidden;
    width: 50%;
}

.event .event-baseinfo-cell:nth-child(2n) {
    float: right;
}

.event .event-baseinfo-cell h4 {
    font-size: 146.2%;
    margin-top: 15px;
}

.event .event-baseinfo-cell .image {
    float: left;
    width: 17%;
}

.general .event-baseinfo-cell .fa {
    color: #1a7acb;
}

.fa-calendar { font-size: 400%;}
.fa-pencil-square-o { font-size: 450%;}
.fa-check-circle-o { font-size: 450%;}
.fa-map-marker { font-size: 500%;}
.fa-male { font-size: 530%;}
.fa-file { font-size: 380%;}

.event .event-baseinfo-cell .detail {
    float: left;
    width: 83%;
}

.event .event-baseinfo-cell .detail p {
    margin-bottom: .2em;
}

.event .event-baseinfo-cell .detail img.ico-service {
    height: 20px;
    margin-right: 4px;
}

.event .btn-list {
    margin-bottom: 0;
}

.event .btn-list.arrow-btn {
    border: none;
}

.event .btn-center {
    text-align: center;
}

.event .btn-center .btn-link-l,
.event .btn-center .btn-link {
    margin-right: auto;
    margin-left: auto;
}

.event-btn-area {
    margin-right: auto;
    margin-left: auto;
    text-align: center;
}
.event-btn-area .event-btn {
    display: inline-block;
    margin-right: 10px;
    margin-left: 10px;
}
.event .event-btn a {
    padding: 18px 20px 19px 20px;
    background-color: #1a7acb;
}

.event .event-btn a:hover {
    background-color: #154f89;
}

.event .table-normal {
    margin-bottom: 3em;
}

.event .event-ico-ticket img {
    float: right;
    margin-top: .5em;
}

.event-ico-ticket p {
    margin-right: 30%;
}

.event .box-normal {
    margin-bottom: 20px;
}

.event .box-inner .arrow-btn a {
    background:url(../img/ico-arrow01.png) no-repeat 15px;
    background:url(../img/ico-arrow01-ie.png) no-repeat 15px\9;
    background-size: 16px 16px;
    padding-left: 40px; 
}

.event .box-function-wrap2 h3.box-function-head {
    margin-top: 0;
}

.event .box-normal h3.box-head {
    margin-top: 20px;
}

.event .box-normal h3 + .box-inner {
	padding-top: 0;
}

@media screen and (max-width: 960px) {
   .event-ico-ticket img {
        max-width: 74px;
        width: 25%;
    }
}

@media screen and (max-width: 568px) {
    .event .box-inner .arrow-btn a {
        padding-left:45px; 
    }
    
    .layout-half figcaption,
    .layout-7by3 figcaption{
        text-align: center;
        padding: 0;
    }

    .event .event-baseinfo-cell {
        float: none;
        width: auto;
    }

    .event .event-baseinfo-cell {
        margin-top: 1em;
    }

    .event .event-baseinfo-cell h4 {
        font-size: 123.1%;
    }

    .event .event-baseinfo-wrap .event-baseinfo-cell:first-child{
        margin-top: 0;
    }

    .event .event-baseinfo-cell .image {
        display: none;
    }

    .event .event-baseinfo-cell .detail {
        width: 100%;
    }

    .event .event-baseinfo-cell:nth-child(2n) {
        float: none;
    }

    .event .layout-7by3 {
        padding-bottom: 0;
        overflow: inherit;
    }

    .layout-7by3 .layout-body {
        width: 100%;
    }
    

    .event .layout-7by3 div {
        float: none;
        width: auto;
        
    }

    .event .layout-7by3 .layout-img {
        text-align: center;
        margin: 0 auto 1.5em;
    }

    .event-baseinfo-wrap .event-baseinfo-cell:first-child h4 {
        margin-top: 0;
    }

    .event-baseinfo-wrap {
        margin-bottom: 20px;
    }

    .event .event-btn-area .btn-link {
        width: auto;
    }

    .event .event-btn-area .btn-link a {
        text-align: center;
    }

    .event table.table-normal {
        margin-bottom: 20px;
    }

    .event table.table-normal th {
        padding: 7px 0;
        min-width: 30%;
    }

    table.table-normal tr:first-child td, 
    table.table-normal tr:first-child th {
        padding: 7px 10px;
    }

    table.table-normal td {
        padding: 7px 10px;
    }

    .event .box-btn-area .box-btn-area-inner .txt-body {
        width: auto;
    }

    .event-ico-ticket p {
        margin-right: 15%;
    }

    .event .box-inner .arrow-btn {
        display: block;
        margin-bottom: 20px;
    }

    .event .box-normal {
        margin-bottom: 20px;
    }

    .event .event-btn-back a {
        padding-left: 40px;
        text-align: left;
    }

    .event-btn-area .event-btn {
        margin-right: 0;
        margin-left: 0;
    }

    .event-btn-area .event-btn a {
        text-align: center;
    }
}



/* コンテンツインデックス
------------------------------------------------- */
.cindex .main-column {
    /*padding-top: 50px;*/
}

.main-column .cindex-main-image {
    margin-bottom: 3em;
}

.cindex-cell-wrap {
    zoom: 1;
    overflow: hidden;
}

.main-column .cindex-btn {
    border: 1px solid #3687ca;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    margin-bottom: 10px;
}

.cindex-btn a {
    background:url(../img/ico-arrow01.png) no-repeat 15px center;
    background:url(../img/ico-arrow01-ie.png) no-repeat 15px center\9;
    background-size: 16px 16px;
    padding: 15px 10px 16px 40px;
    display: block;
    text-decoration: none;
    font-size: 123.1%;
}

h2.cindex-btn:before {
    content: none;
    padding: 0;
    margin: 0;
}

h2.cindex-btn {
    content: none;
    padding: 0;
    margin: 0;
    font-size: 100%;
    margin-bottom: .7em;
}

h2.cindex-btn a {
    color: #111;
}

h2.cindex-btn a:hover {
    color: #555;
}

.cindex-cell {
    width: 48%;
    float: left;
    margin-bottom: 2em;
}

.cindex-cell:nth-child(2n){
    float: right;
}

.cindex-cell:nth-child(2n+1){
    clear: both;
}

@media screen and (max-width: 960px) {
    .cindex .main-column .cindex-main-image {
        margin: -61px -20px 3em;
    }

    .cindex .main-column .cindex-main-image img{
        width: 100%;
    }
}

@media screen and (max-width: 568px) {
    .cindex-cell,
    .cindex-cell:nth-child(2n),
    .cindex-cell:nth-child(2n+1){
        float: none;
        width: auto;
    }

    .cindex .main-column {
        /*padding-top: 0;*/
    }

    .cindex-cell-wrap {
        /*padding-top: 3em;*/
    }

    .cindex .main-column .cindex-main-image {
        margin-bottom: 0;
    }

}

/* ▼お問い合わせフォーム 
------------------------------------------------- */
.table-form {
    border-top: 1px dotted #c1c1c1;
    border-bottom: 1px dotted #c1c1c1;
    margin-bottom: 3em;
    margin-top: 2.5em;

}

.table-form dt, .table-form dd {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 1.3em 0 1.3em;
}

.table-form dt {
    font-weight: bold;
    clear: both;
    float: left;
    width: 32%;
    padding-right: 0;
}

.table-form dt span {
    color: #e63a3a;
    padding: 0 0.5em;
    font-size: 83%;
    font-weight: normal;
}

.table-form dd {
    padding-left: 33%;
    font-size: 107.7%;
    border-top: 1px dotted #c1c1c1;
}

.table-form dd p {
    margin-bottom: 0;
    padding-top: .3em;
}

.table-form .form-l {
    box-sizing: border-box;
    width: 500px;
}

.table-form .form-m {
    box-sizing: border-box;
    width: 100px;
}

.table-form .form-s {
    box-sizing: border-box;
    width: 75px;
}

.table-form textarea, .table-form input[type="text"] {
    display: inline-block;
    height: 30px;
    padding: 4px 6px;
    color: #555555;
    border: 2px solid #cccccc;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    vertical-align: middle;
    margin-bottom: 0.5rem
    background-color: #ffffff;
}

.table-form label {
    margin-right: 10px;
}

.table-form .zip-addr table {
    margin-bottom: 1em;
}
.table-form .zip-addr th {
    padding-right: 10px;
    text-align: center;
    font-weight: normal;
    padding-bottom: 0.3em;
}

.table-form textarea.form-l {
    height: 200px;
}

.table-form input[type="radio"] {
    cursor: pointer
}

.table-form select {
    vertical-align: top;
}

.inquiry .btn-submit {
    text-align: center;
    padding-bottom: 3em;
}

.inquiry .btn-submit p.btn-link {
    margin: 0 auto;
    width: auto;
}

.inquiry .btn-submit p.btn-link a {
    width: 152px;
    display: inline-block;
}

.inquiry .btn-submit p.btn-link input {
    display: inline-block;
    margin: 0 10px;
}

@media only screen and (max-width: 960px) {
    .table-form .form-l {
        box-sizing: border-box;
        width: 100%;
    }

    .table-form .form-m {
        box-sizing: border-box;
        width: 100px;
    }

    .table-form .form-s {
        box-sizing: border-box;
        width: 75px;
    }
}

@media only screen and (max-width: 568px) {
    .inquiry .main-column {
        padding-top: 20px;
    }

    .table-form {
        margin: 0 -20px 1.6em;
    }

    .table-form dt {
        float: none;
        width: 100%;
        border: none;
        padding:1em 20px .3em;
    }

    .table-form dd {
        padding-top: 0px;
        float: none;
        margin-left: 0;
        width: 100%;
        padding: 0 20px 1.5em;
        border: none;
        border-bottom: 1px solid #ccc;
    }

    .inquiry .btn-submit {
        width: 100%;
    }

    .inquiry .btn-submit p {
        width: 100%;
    }

    .inquiry .btn-submit p a {
        text-align: center;
        padding-right: 25px;
    }
}

.form .main-column h2  {
    margin-bottom: 0.7em;
}


/* ▼お知らせ一覧+お知らせ詳細
------------------------------------------------- */
.news-detail .main-column h2 {
    margin-bottom: 0.7em;
}

.news .main-column {
    padding-top: 3em;
}

.news-list {
    line-height: 1.5em;
}

/* span:afterをspanの背後にするためにスタックコンテキストを作る */
.news-list li,
.news-detail-meta{
    position: relative;
    z-index: 0;
}

.news-list li span,
.news-detail-meta span {
    float: left;
    margin-top: 2px;
    width: 106px;
    text-align: center;
    font-size: 84.6%;
    padding: 0 0 1px;
    display: block;
    color: #fff;
    position: relative;
    background-color: #1a7acb;
}

.news-list li span:after,
.news-detail-meta span:after {
    position: absolute;
    content: "";
    top: 22%;
    right: -12px;
    width: 0px;
    height: 0px;
    border: 6px solid transparent;
    display: block;
    border-left: 12px solid #1a7acb;
    z-index: -1;
}

.news-list li {
    border-bottom: 1px dotted #c1c1c1;
    padding: 20px 0;
    zoom: 1;
    overflow: hidden;
}

.news-list li img {
    float: left;
    width: 109px;
}

.news-list li a {
    float: right;
    display: block;
    width: 480px;
    padding-top: 3px;
}

.news-list li time,
.news-detail-meta time {
    float: left;
    margin-left: 10px;
    margin-right: 10px;
    font-weight: bold;
    padding-top: 3px;
}

.news-detail-meta time {
    margin-left: 20px;
}

.news-detail-meta {
    overflow: hidden;
    zoom: 1;
    padding-bottom: 1.3em;
}


.btn-news-list a {
    background:url(../img/ico-arrow01.png) no-repeat left;
    background:url(../img/ico-arrow01-ie.png) no-repeat left\9;
    background-size: 16px 16px;
    padding-left: 20px;
}

.news-list-area {
    padding-bottom: 6em;
    border-bottom: 1px solid #c3c3c3;
}


@media screen and (max-width: 960px) {
    .news-list li a {
        float: left;
    }
}

@media screen and (max-width: 568px) {
    .news-list-area {
        padding-bottom: 2em;
        border-bottom: 1px solid #c3c3c3;
    }

    .news-list {
        zoom: 1;
        overflow: hidden;
        margin: 0 -20px;
    }

    .news-list li {
        padding: 0 20px;
        overflow: inherit;
        text-align: left;
        padding: 10px 20px;
        border: none;
    }

    .news-list li:nth-child(2n) {
        background-color:#f8f7f1;
    }

    .news-list li a {
        width: auto;
        margin-left: 0;
        display: block;
        clear: both;
        float: none;
    }
}


/* ▼よくある質問 
------------------------------------------------- */
/* よくある質問 */
.faq-area {
    margin-bottom: 3em;
}

.faq-area article {
    padding: 2em 0 1em 0;
    border-bottom: 1px dotted #c1c1c1;
}

.faq-area article:first-child {
    margin-top: 1.5em;
    border-top: 1px dotted #c1c1c1;
}

.faq-area article h2.question,
.faq-area article h3.question {
    font-size: 100%;
    line-height: 1.5;
    border: none;
    background: none;
    margin: 0 0 1.5em 0;
    padding: 0;
}

.faq-area article h2.question:before,
.faq-area article h3.question:before {
    content: none;
}

.faq-area article h2.question a,
.faq-area article h3.question a {
    display: block;
    font-size: 123.1%;
    padding-left: 7.3em;
}

.faq-area article h2.question .ico-question,
.faq-area article h3.question .ico-question {
    font-size: 123.1%;
    font-weight: bold;
    color: #fff;
    text-align: center;
    width: 6em;
    padding: 2px 0;
    background: #e63737;
    float: left;
    position: relative;
}

.faq-area article h2.question .ico-question:after,
.faq-area article h3.question .ico-question:after {
    position: absolute;
    content: "";
    top: 25%;
    right: -12px;
    width: 0px;
    height: 0px;
    border: 6px solid transparent;
    display: block;
    border-left: 12px solid #e63737 !important;
}

.faq-area article .answer {}
.faq-area article .answer:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

.faq-area article .answer .ico-answer {
    font-size: 123.1%;
    font-weight: bold;
    color: #fff;
    text-align: center;
    width: 6em;
    padding: 2px 0;
    background: #3687ca;
    float: left;
    position: relative;
}

.faq-area article .answer .ico-answer:after {
    position: absolute;
    content: "";
    top: 25%;
    right: -12px;
    width: 0px;
    height: 0px;
    border: 6px solid transparent;
    display: block;
    border-left: 12px solid #3687ca !important;
}

.faq-area article .answer .answer-body {
    padding-left: 9em;
}

.faq-area article .answer .btn-faq-close {
    display: none;
    float: right;
    width: 7em;
    margin-bottom: 0;
}

.faq-area article .answer .btn-faq-close a {
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    margin-bottom: 10px;
    background: #454545 url(../img/ico-close.png) no-repeat 10px;
    background: #454545 url(../img/ico-close-ie.png) no-repeat 10px\9;
    background-size: 11px;
    padding: 6px 10px 6px 18px;
    text-align: center;
    display: block;
    text-decoration: none;
    color: #fff;
}

.faq-area article .answer .btn-faq-close a:hover {
    background-color: #6a6a6a;
}

@media screen and (max-width: 960px) {}
@media screen and (max-width: 568px) {
    .faq-area article {
        margin: 0 -20px;
        padding-left: 20px;
        padding-right: 20px;
    }

    .faq-area article h2.question a,
    .faq-area article h3.question a {
        font-size: 100%;
    }

    .faq-area article h2.question a,
    .faq-area article h3.question a,
    .faq-area article .answer .answer-body {
        padding-left: 0;
    }

    .faq-area article h2.question .ico-question,
    .faq-area article h3.question .ico-question,
    .faq-area article .answer .ico-answer {
        width: 100%;
        margin-bottom: .5em;
        padding: 4px 0;
    }
    
    .faq-area article h2.question .ico-question:after,
    .faq-area article h3.question .ico-question:after,
    .faq-area article .answer .ico-answer:after {
        content: none;
    }
}


/* 主催イベントラインナップ + イベントアーカイブ
------------------------------------------------- */
/* 主催イベントラインナップ　*/
.event-lineup .search-result-number {
    font-size: 123.1%;
    font-weight: bold;
    padding: 1em 0 0;
}

.event-lineup .search-result-list {
    padding: 40px 20px 30px;
    border-bottom: 1px dotted #c1c1c1;
    zoom: 1;
    overflow: hidden;
}

.event-lineup .search-result-list:nth-child(2n) {
    background-color: #f8f7f2;
}

.event-lineup .search-result-list:first-child {
    padding-top: 5px;
}

.event-lineup .search-result-list-image {
    width: 12.4%;
    float: left;
}

.event-lineup .search-result-list-image img {
    width: 100%;
}

.event-lineup .search-result-list-body {
    width: 62%;
    float: left;
    margin-left: 3%;
}

.event-lineup .search-result-list-body h2 {
    font-weight: normal;
    border-bottom: none;
    line-height: 1.5em;
}

.event-lineup .search-result-list-body dl {
    zoom: 1;
    overflow: hidden;
    padding-bottom: 10px;
}

.event-lineup .search-result-list-body dt {
    font-weight: bold;
    float: left;
    clear: both;
    margin-bottom: 3px;
}

.event-lineup .search-result-list-body dd {
    float: left;
    margin-bottom: 3px;
}

.event-lineup .search-result-list-body .color-saturday {
    color: #3687ca;
}

.event-lineup .search-result-list-body .color-holiday {
    color: #e63737;
}

.event-lineup .search-result-list-body dt.attention {
    width: 200px\9;
}
.event-lineup .search-result-list-body dd.ico-service {
    width: 200px\9;
}
.event-lineup .search-result-list-body dd.ico-service img {
    height: 20px;
    margin-right: 4px;
}
.event-lineup .search-result-list-body img.ico-service {
    height: 20px;
    margin-right: 4px;
    vertical-align: text-bottom;
}

.search-result-list-body p.event-buninfo {
    font-weight: bold;
    margin-bottom: 0;
}

.event-lineup .search-result-list-body h2:before {
    content: none;
    padding: 0;
    margin: 0;
}

.event-lineup .search-result-list-body h2 {
    content: none;
    padding: 0;
    margin: 0;
    font-size: 123.1%;
    margin-bottom: .5em;
    font-weight: bold;
    overflow: hidden;
    position: relative;
}

.event-lineup .search-result-list-body h2 img {
    float: left;
    position: absolute;
    top: 0;
    left: 0;
}

.event-lineup .search-result-list-body h2 span {
    float: left;
    margin-left: 45px;
    text-align: left;
    padding-top: 3px;
    padding-bottom: 10px;
}

.event-lineup .search-result-list-btn {
    width: 20%;
    float: right;
}

.event-lineup .search-result-list-btn li {
    width: 100%;
}

.event-lineup .main-column {
    padding-top: 60px;
}

.event-lineup .box-inner.search-box-inner {
    zoom: 1;
    overflow: hidden;
    padding: 0 10px 0 35px;
}

.event-lineup .box-inner.search-box-inner h4 {
    margin-top: 0;

}

.event-lineup .box-inner.search-box-inner .btn-list br {
    display: none;
}

.event-lineup .box-inner.search-box-inner p {
    margin-bottom: 0;
}

.event-lineup .event-icon {
    font-weight: bold;
    color: #3687ca;
    padding-bottom: 2em;
}

.event-lineup .event-icon li {
    display: inline-block;
    display: inline\9;
    line-height: 34px;
    margin-right: 30px;
}

.event-lineup .event-icon li img {
    margin-right: 10px;
}

.event-lineup .event-icon#service-icon {
    color: #333333;
}
.event-lineup .event-icon#service-icon li{
    margin-right: 10px;
}
.event-lineup .event-icon#service-icon li img{
    vertical-align: text-bottom;
    margin-left: 5px;
}

.event-lineup .btn-end-event {
    text-align: right;
    width: auto;
    padding-top: 40px;
    padding-bottom: 80px;
}

.event-lineup .btn-archive {
    padding-top: 20px;
}

.event-lineup .btn-end-event li {
    width: 200px;
    display: inline-block;
}
.event-lineup .btn-end-event li a {
    background: #454545 url(../img/btn-arrow-s.png) no-repeat 19px;
    background: #454545 url(../img/btn-arrow-s-ie.png) no-repeat 10px\9;
    background-size: 7px 11px;
}

.event-lineup .btn-end-event li a:hover {
    background-color: #6a6a6a;
}

@media screen and (max-width: 568px) {

    .event-lineup .main-column {
        padding-top: 25px;
    }

    .event-lineup .btn-end-event {
        text-align: center;
    }

    .event-lineup .btn-archive {
        padding-top: 0;
    }

    .event-lineup .box-inner.search-box-inner {
        padding: 0 12px;
    }

    .event-lineup .btn-end-event li.btn-link a {
        font-size: 100%;
        padding: 6px 0 6px;
        text-align: center;
    }

    .event-lineup .box-inner.search-box-inner p {
        margin-bottom: 1em;
    }

    .event-lineup .box-normal h3.box-head {
        padding: 6px 5px 4px 15px;
        font-size: 100%;
    }
    
    .event-lineup .box-inner.search-box-inner h4 {
        margin-bottom: 1em;
    }

    .event-lineup .event-icon {
        padding-bottom: .5em;
    }

    .event-lineup .event-icon li {
        display: block;
        line-height: 34px;
        margin-right: 30px;
        margin-bottom: 10px;
    }

    .event-lineup .search-result-list-body h2 img {
        float: right;
        position: static;
    }
    
    .event-lineup .search-result-list-body h2 span {
        float: left;
        display: block;
        width: 100%;
        margin-left: 0;
    }

    .event-search-btn-area .btn-link {
        width: 48%;
        position: static;
        margin: 0 auto;
        display: inline-block;
    }

    .event-search-btn-area .btn-link a {
        text-align: center;
        padding: 11px 0 11px 5px;
        background-position: 11px center;
    }

    .event-search-btn-area .search-btn{
        float: left;
    }

    .event-search-btn-area .reset-btn{
        float: right;
        font-size: 70%;
    }

    .event-search-btn-area .reset-btn a{
        padding: 11px 0 11px 10px;
    }

    .event-search-btn-area .box-btn-area-inner {
        zoom: 1;
        overflow: hidden;
        padding-bottom: .7em;
    }

    .event-lineup .search-result-list-wrap {
        margin: -10px -20px 0;
    }
    
    .event-lineup .search-result-number {
        font-size: 146.2%;
    }

    
    .event-lineup .search-result-list {
       padding: 20px 20px 10px;
    }

    .event-lineup .search-result-list-image {
        width: 22%;
    }

    .event-lineup .search-result-list-body {
        width: 72%;
        margin-left: 4%;
        margin-bottom: 1em;
    }

    .search-result-list-body h2 {
        margin-bottom: 0;
    }
    
    .search-result-list-body h2 img {
        margin-left: 10px;
    }

    .event-lineup .search-result-list-body dl {
        margin-right: -20px;
    }

    .event-lineup .search-result-list-body dt {
        margin-bottom: 0;
    }

    .event-lineup .search-result-list-body dd {
        float: none;
        margin-bottom: 0;
    }

    .event-lineup .search-result-list-btn {
        clear: both;
        float: none;
        width: auto;
        text-align: center;
    }

    .event-lineup .search-result-list-btn li {
        width: 47%;
        position: static;
        margin: 0 auto;
        display: inline-block;
    }

    .event-lineup .search-result-list-btn li:first-child {
        margin-right: 0.3em;
    }

    .event-lineup .search-result-list-btn li:last-child {
        margin-left: 0.3em;
    }

    .event-lineup .search-result-list-btn li a {
        padding: 6px 0 6px;
        background-position: 11px center;
        text-align: center;
        font-size: 100%;
    }
}

@media screen and (max-width: 320px) {
    .event-lineup .box-inner.search-box-inner .btn-list br {
        display: block;
    }
}

/* イベントアーカイブ　*/
.event-lineup .box-archive {
    margin-bottom:2em;
}

.event-lineup .search-input-cell div {
    width: 68%;
    float: left;
}

.event-lineup .search-input-cell p {
    font-size: 123.1%;
    font-weight: bold;
    margin-bottom: .2em;
    float: left;
    width: 28%;
}

.event-lineup .search-input-cell {
    clear: both;
    margin-bottom: 1.5em;
    padding-top: 1em;
    width: 100%;
    zoom: 1;
    overflow: hidden;
}

.event-lineup .search-input-cell div {
    width: 67%;
}

.event-lineup .search-input-cell input {
    border: 2px solid #ccc;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    padding: 6px 0;
    width: 100%;
}

.event-search-btn-area .box-btn-area-inner {
    text-align: center;
    padding-bottom: .7em;
    position: relative;
}

.event-search-btn-area .search-btn {
    margin: 0 auto;
}

.event-search-btn-area .btn-link input {
    border: none;
    width: 100%;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    margin-bottom: 10px;
    background: #3687ca url(../img/btn-arrow-s.png) no-repeat 10px;
    background: #3687ca url(../img/btn-arrow-s-ie.png) no-repeat 10px\9;
    background-size: 7px 11px;
    padding: 7px 10px 7px 20px;
    text-align: center;
    display: block;
    text-decoration: none;
    color: #fff;
    display: block;
    cursor: pointer
}

.event-search-btn-area .btn-link input:hover {
    background-color: #154f89;
}

.event-search-btn-area .reset-btn input {
    padding: 4px 10px 4px 15px;
    background-color: #454545;
    cursor: pointer
}

.event-search-btn-area .reset-btn input:hover {
    background-color: #6a6a6a;
}

.event-search-btn-area .reset-btn {
    position: absolute;
    top: 3px;
    font-size: 90%;
    right: 0px;
    width: 120px;
}

.event-search-btn-area .reset-btn a {
    padding: 3px 10px 3px 15px;
    background-color: #454545;
}

.event-search-btn-area .reset-btn a:hover {
    background-color: #6a6a6a;
}

.event-lineup .icons-archive {
    padding-bottom: 0;
    overflow: hidden;
    zoom: 1;
}

.event-lineup .icons-archive h4 {
    float: left;
    margin-top: 5px;
}

.event-lineup .icons-archive ul {
    float: right;
    padding-bottom: 0;
    width: 360px\9;
}

.event-lineup .event-icon li {
    margin-right: 7px;
}

.event-lineup .event-lineup .event-icon li:last-child {
    margin-right: 0;
}

.event-lineup .search-result-list-wrap {
    clear: both;
}

.event-lineup .form-select-year {
    margin-top: -6.2em;
    padding-top: .1em;
    padding-bottom: 2em;
    text-align: right;
    position: relative;
    z-index: 2;
    width: 50%;
    float: right;
}

.event-lineup .form-select-year select {
    width: 30%;
    margin: -5px 0 0;
}

.event-lineup .form-select-year:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

.event-lineup .form-select-year .btn-link {
    display: inline-block;
    width: auto;
    margin-left: .3em;
    margin-bottom: 0;
}

.event-lineup .form-select-year .btn-link input {
    display: inline;
}

.event-lineup .form-select-year .btn-link a {
    padding: 3px 15px 4px;
    background-image: none;
}

@media screen and (max-width: 568px) {

    .event-lineup .main-column h2 {
        padding: 0 0 .5em 0;
    }

    .event-lineup .main-column h2 span {
        padding-top: 0;
    }
    
    .event-lineup .search-input-cell p, 
    .event-lineup .search-input-cell div {
        float: none;
        width: 100%;
        display: block;
        text-align: left;
        margin-left: 0;
    }

    .event-lineup .search-checkbox-cell {
        padding-bottom: 0;
    }

    .event-lineup .search-input-cell p {
        margin-bottom: 0.5em;
    }

    .event-lineup .search-input-cell input {
        width: 98%;
    }

    .event-lineup .event-search-btn-area .btn-link {
        width: 48%;
        position: static;
        margin: 0 auto;
        display: inline-block;
    }

    .event-search-btn-area .btn-link input {
        text-align: center;
        padding: 10px 0 10px 5px;
        background-position: 11px center;
        font-size: 123.1%;
    }

    .event-lineup .event-search-btn-area .btn-link a {
        text-align: center;
        padding: 11px 0 11px 5px;
        background-position: 11px center;
        
    }

    .event-lineup .event-search-btn-area .search-btn{
        float: left;
    }

    .event-lineup .event-search-btn-area .reset-btn{
        float: right;
        font-size: 70%;
    }

    .event-search-btn-area .reset-btn input{
        padding: 13px 0 13px 10px;
    }

    .event-lineup .event-search-btn-area .reset-btn a{
        padding: 11px 0 11px 10px;
    }

    .event-lineup .event-search-btn-area .box-btn-area-inner {
        zoom: 1;
        overflow: hidden;
        padding-bottom: .7em;
    }

    .event-lineup .icons-archive {
        padding-bottom: 0;
    }

    .event-lineup .icons-archive h4 {
        float: none;
        margin-bottom: 1em;
    }

    .event-lineup .icons-archive ul {
        float: none;
    }

    .event-lineup .form-select-year {
        margin-top: -1em;
        padding-top: 0;
        padding-bottom: 1em;
        text-align: left;
        width: 100%;
    }

    .event-lineup .form-select-year label {
        display: block;
    }

    .event-lineup .form-select-year select {
        width: 60%;
        margin: 0;
    }

    .event-lineup .form-select-year .btn-link {
        margin-bottom: 0;
        width: 35%;
        float: right;
    }

    .event-lineup .form-select-year .btn-link a {
        text-align: center;
    }

}

/* 募集情報 */
.invite-lineup .box-normal {
    margin-top: 3em;
}

/* ページ送り
------------------------------------------------- */
.page-nation {
    zoom: 1;
    overflow: hidden;
    padding-top: 1.5em;
}

.page-nation p {
    float: left;
    font-weight: bold;
    vertical-align: top;
    margin-right: 1%;
    padding-top: 3px;
}

.page-nation ol {
    float: left;
	max-width: 70%;
}

.page-nation ul {
    float: right;
    width: 30%;
    text-align: right;
}

.page-nation div {
	width: 70%;
	zoom: 1;
	overflow: hidden;
	float: left;
}

@media screen and (max-width: 960px) {
	.page-nation div {
		width: 65%;
	}

	.page-nation ol {
		max-width: 60%;
	}
	
	.page-nation ul {
	    width: 35%;
	}
}

@media screen and (max-width: 680px) {
	.page-nation div {
		width: 63%;
	}
	.page-nation ol {
	    max-width: 42%;
	}
	
	.page-nation ul {
	    width: 37%;
	}
}

.page-nation ol li {
    display: inline-block;
    margin-bottom: 5px;
}

.page-nation ol li.act {
    border: 1px solid #3687ca;
    min-height: 22px;
    min-width: 22px;
    line-height: 21px;
    text-align: center;
}

.page-nation ol li a {
    display: block;
    min-height: 24px;
    min-width: 24px;
    line-height: 23px;
    text-align: center;
    background-color: #3687ca;
    color: #fff;
}

.page-nation ol li.act a {
    padding: 0;
    background-color: #fff;
    color: #444;
    text-decoration: none;
}

.page-nation ul li {
    display: inline-block;
}

.page-nation ul li.pager-prev {
    line-height: 1em;
    margin-right: 3%;
}

.page-nation ul li.pager-prev a {
    background:url(../img/ico-arrow06.png) no-repeat left;
    background:url(../img/ico-arrow06-ie.png) no-repeat left\9;
    background-size: 16px 16px;
}

.page-nation ul li.pager-next  {
    border-left: 1px solid #ccc;
    padding-left: 3%;
}

.page-nation ul li:first-child {
    border-left: none;
}

.page-nation ul li:last-child {
    margin-right: 0;
}

@media screen and (max-width: 568px) {
   .page-nation div{
        width: 100%;
        zoom: 1;
        overflow: hidden;
        text-align: center;
    }
    .page-nation p {
        margin: 0 5px 0 auto;
        float: none;
        display: inline-block;
    }
    
    .page-nation ol {
        display: inline-block;
        float: none;
        width: auto;
        text-align: center;
        margin: 0 auto;
    }
    
    .page-nation ul {
        clear: both;
        float: none;
        width: auto;
        text-align: center;
        padding-top: 1.5em;
        padding-bottom: 2em;
    
    }

    .page-nation ul li {
        display: inline-block;
        line-height: 13px;
        width: 45%;
        padding: 0;
    }

    .page-nation ul li.pager-prev {
        padding-right: 0;
        border-right: 1px solid #3687ca;
        border-left: 1px solid #3687ca;
    }

    .page-nation ul li.pager-prev a {
        background:url(../img/ico-arrow06.png) no-repeat 1em;
        background-size: 16px 16px;
        padding: 15px 5px 16px 35px;
    }

    .page-nation ul li.pager-next {
        border-left: 1px solid #3687ca;
    }

    .page-nation ul li.pager-next a {
        padding: 15px 35px 16px 5px;
        background-position: 90% center;
    }
}

/* ▼サイトマップ
------------------------------------------------- */
/* タブナビゲーション */
.sitemap .tab-nav {
    margin-bottom: 3em;
    border-bottom: 1px solid #489356;
}

.sitemap .tab-nav:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.sitemap .tab-nav li {
    font-size: 123.1%;
    text-align: center;
    vertical-align: middle;
    line-height: 1.5;
    float: left;
    width: 25%;
    border-right: 4px solid #fff;
    box-sizing: border-box;
}

.sitemap .tab-nav li:last-child {
    float: right;
    border-right: none;
}

.sitemap .tab-nav li a,
.sitemap .tab-nav li span {
    display: block;
    padding: 0.5em 0.2em;
    border: 1px solid #489356;
}

.sitemap .tab-nav li a {
    color: #fff;
}

.sitemap .tab-nav li span {
    color: #489356;
    margin-bottom: -1px;
    border-bottom: 2px solid #fff;
    position: relative;
}

.sitemap .tab-nav li.tab-nav-sougou a {
    background: #489356;
    border-color: #489356;
}

.sitemap .tab-nav li.tab-nav-bunka a {
    background: #3687ca;
    border-color: #3687ca;
}

.sitemap .tab-nav li.tab-nav-gakushu a {
    background: #65a915;
    border-color: #65a915;
}

.sitemap .tab-nav li.tab-nav-frente a {
    background: #ed7310;
    border-color: #ed7310;
}

.sitemap .tab-nav li a:focus,
.sitemap .tab-nav li a:hover,
.sitemap .tab-nav li a:active {
    filter: alpha(opacity=60);
    opacity: 0.6;
}

/* 総合のタブナビゲーション */
.sitemap .tab-nav.tab-nav-sougou-active {
    border-bottom-color: #489356;
}

.sitemap .tab-nav.tab-nav-sougou-active li span {
    border-color: #489356;
    border-bottom-color: #fff;
    color: #489356;
}

/* 文化会館のタブナビゲーション */
.sitemap .tab-nav.tab-nav-bunka-active {
    border-bottom-color: #3687ca;
}

.sitemap .tab-nav.tab-nav-bunka-active li span {
    border-color: #3687ca;
    border-bottom-color: #fff;
    color: #3687ca;
}

/* 生涯学習センターのタブナビゲーション */
.sitemap .tab-nav.tab-nav-gakushu-active {
    border-bottom-color: #65a915;
}

.sitemap .tab-nav.tab-nav-gakushu-active li span {
    border-color: #65a915;
    border-bottom-color: #fff;
    color: #65a915;
}

/* 男女共同参画センターのタブナビゲーション */
.sitemap .tab-nav.tab-nav-frente-active {
    border-bottom-color: #ed7310;
}

.sitemap .tab-nav.tab-nav-frente-active li span {
    border-color: #ed7310;
    border-bottom-color: #fff;
    color: #ed7310;
}

/* サイトマップのリンクリスト */
.sitemap .list-sitemap {}
.sitemap .list-sitemap li {}
.sitemap .list-sitemap li h2 {
    color: #111;
    font-size: 123.1%;
    margin: 0 0 .5em 0;
    padding: 0;
    border: none;
    background: none;
}

.sitemap .list-sitemap li h2:before {
    content: none;
}

.sitemap .list-sitemap li.top-link {
    margin-bottom: .5em;
}

.sitemap .list-sitemap li.top-link a {
    font-size: 123.1%;
    font-weight: bold;
}

.sitemap .list-sitemap .list-arrow-btn {
    margin-bottom: 1.5em;
}

@media screen and (max-width: 960px) {}
@media screen and (max-width: 568px) {
    .sitemap .tab-nav {
        position: relative;
        z-index: 1;
        margin: 0 -20px 30px;
    }

    .sitemap .tab-nav li {
        font-size: 85%;
    }

    .sitemap .tab-nav li a,
    .sitemap .tab-nav li span {
        min-height: 3em;
    }

    .sitemap .list-layout-three‐division.list-sitemap {
        width: auto;
    }

    .sitemap .list-layout-three‐division.list-sitemap li {
        border: 1px solid #489356;
        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
        border-radius: 4px;
        margin-bottom: 1em;
        padding: 0;
    }

    .sitemap .list-layout-three‐division.list-sitemap>li {
        width: 99%;
    }

    .sitemap .list-layout-three‐division.list-sitemap li ul li {
        border-left: none;
        border-right: none;
        border-bottom: none;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        border-radius: 0;
        margin-bottom: 0;
    }

    .sitemap .list-layout-three‐division.list-sitemap h2.sitemap-btn-accordion {
        padding: 1em 1em .5em 1em;
    }

    .sitemap .list-layout-three‐division.list-sitemap h2.sitemap-btn-accordion {
        margin-bottom: 0;
        display: block;
        width: 100%;
        padding: 0;
        box-sizing: border-box;
    }

    .sitemap .list-layout-three‐division.list-sitemap h2.sitemap-btn-accordion span {
        padding: 15px 40px 16px 15px;
        display: block;
        text-decoration: none;
        font-size: 123.1%;
        font-weight: normal;
        cursor: pointer;
        display: block;
        position: relative;
    }

    .sitemap .list-layout-three‐division.list-sitemap h2.sitemap-btn-accordion span:after {
        content: '';
        position: absolute;
        background: url(../img/ico-plus.png) no-repeat left center;
        background-size: 18px 18px;
        display: block;
        width: 18px;
        height: 18px;
        top:35%;
        right: 14px;
    }

    .sitemap .list-layout-three‐division.list-sitemap h2.sitemap-btn-accordion.close {
        -webkit-border-radius: 4px 4px 0 0;
        -moz-border-radius: 4px 4px 0 0;
        border-radius: 4px 4px 0 0;
    }

    .sitemap .list-layout-three‐division.list-sitemap h2.sitemap-btn-accordion.close span {
        -webkit-border-radius: 4px 4px 0 0;
        -moz-border-radius: 4px 4px 0 0;
        border-radius: 4px 4px 0 0;
        background-color: #ecf4ee;
    }

    .sitemap .list-layout-three‐division.list-sitemap h2.sitemap-btn-accordion.close span:after {
        content: '';
        position: absolute;
        background: url(../img/ico-minus.png) no-repeat left center;
        background-size: 15px 3px;
        display: block;
        width: 15px;
        height: 3px;
        top: 47%;
        right: 15px;
    }

    .sitemap .list-layout-three‐division.list-sitemap .list-arrow-btn {
        margin-bottom: 0;
        display: none;
    }

    .sitemap .list-layout-three‐division.list-sitemap .list-arrow-btn li {
        box-sizing: border-box;
    }

    .sitemap .list-layout-three‐division.list-sitemap li.top-link {
        margin-bottom: 0;
    }

}